  @charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #222;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #222;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}

ul, ol, li {
  list-style: none;
}

/* ========================================================================== */
/* 共通 */
/* ========================================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: 'Noto Sans JP',"游ゴシック","Yu Gothic","游ゴシック体",YuGothic,sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  color: #222;
  text-align: left;
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

b,
strong {
  font-weight: bolder;
}

/* aタグ */
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a.no-color {
  color: #222;
  text-decoration: underline;
  background-color: transparent;
}

a.no-color:hover {
  color: #222;
  text-decoration: none;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.font-weight-normal {
  font-weight: 400 !important;
}

.font-weight-bold {
  font-weight: 700 !important;
}

.text-white {
  color: #fff !important;
}

.text-blue {
  color: #00008B !important;
}

/* images
--------------------------------------------------------- */
img {
  vertical-align: middle;
  border-style: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
  font-size: 2.5rem;
  /*40px */
}

h2, .h2 {
  font-size: 2.25rem;
  /*36px */
}

h3, .h3 {
  font-size: 1.625rem;
  /*26px */
}

h4, .h4 {
  font-size: 1.125rem;
  /*18px */
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}



@media screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 1.625rem;
    /* 26px */
  }
  h2, .h2 {
    font-size: 1.375rem;
    /* 22px */
  }
  h3, .h3 {
    font-size: 1.125rem;
    /* 18px */
  }
  h4, .h4 {
    font-size: 1rem;
    /* 16px */
  }
  .lead {
    font-size: 1.25rem;
    font-weight: 300;
  }
}

/* .pc-only, .pc-only*/
.pc-only { display: block !important;}
.sp-only { display: none !important;}
@media screen and (max-width: 767px) {
.pc-only { display: none !important;}
.sp-only { display: block !important;}
}

/* sizing
--------------------------------------------------------- */
.w-100 {
  width: 100% !important;
}


/* button
--------------------------------------------------------- */
div.btn{
  width: 288px;
}
a.btn-gr,
a.btn-or {
  padding: 10px 0;
  display: block;
  position: relative;
  color: #fff !important;
  font-weight: bold;
  text-align: center;
  text-decoration: none !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 3px 5px rgb(0 0 0 / 50%);
}
a.btn-gr {
  background-color: #31c77f;
}
a.btn-or {
  margin-top:1em;
  background: rgb(253,102,78);
  background: linear-gradient(90deg, rgba(253,102,78,1) 0%, rgba(243,140,41,1) 100%);
}
a.btn-gr:hover,
a.btn-or:hover {
  box-shadow: none;
  transform: scale(0.99, 0.99) translateY(2px);}

@media screen and (max-width: 767px) {
  a.btn-gr,
  a.btn-or{
    font-size: 1.125rem; /*18px*/
  }
}

/* ========================================================================== */
/* layout 共通 */
/* ========================================================================== */
#wrapper {
  background: #fff;
  position: relative;
  max-width:1300px;
  margin: 0 auto;
}

/* section */
.section {
  width: 100%;
  overflow: hidden;
}

.section > .inner {
  max-width: 1300px;
  width: 1000px;/*/
  margin: auto;
  padding: 80px 0;
}

.sec_ttl {
  text-align: center;
  margin-bottom: 20px;
}

.sec_ttl_sub {
  font-size:1.2rem;
  line-height:3;
  position: relative;
  display: inline-block;
  padding: 0 25px;
}
.sec_ttl_sub:before, .sec_ttl_sub:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 24px;
  height: 1.5px;
  background-color: #fff;
}
.sec_ttl_sub:before {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  left:0;
}
.sec_ttl_sub:after {  
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
  right: 0;
}

.ttl_lead {
  text-align: center;
  margin-bottom: 50px;
  line-height: 2em;
}

.bg-gray {
  background-color: #F2F2F2;
}

.bg-blue {
  background-color: #00008B;
}

/* ========================================================================== */
/* contents */
/* ========================================================================== */
/* .Navigation
--------------------------------------------------------- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 1300px;
  background: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  z-index: 2;
}
.nav-btn {
	display: none;
}
.wrap {
  max-width: 1300px;
 /* min-width: 1000px;*/
  padding: 0  0  0 20px;
  margin: 0 auto;
}
.header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}
.header .gnav > ul {
  display: flex;
}
.header .gnav > ul a{
  color: #222;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
}
.header .gnav > ul li:last-child {
background: rgb(253,102,78);
background: linear-gradient(90deg, rgba(253,102,78,1) 0%, rgba(243,140,41,1) 100%);
}
.header .gnav > ul li:last-child a {
  color: #fff;
}

@media screen and (max-width: 767px) {
	html {
	  overflow-x: hidden;
	}
	body {
	  padding-top: 60px;
	  min-width: 0;
	  overflow-x: hidden;
	}
	.open,.open body {
		overflow: hidden;
	}
	.wrap {
    min-width:none;
	  width: 100%;
	}
	.nav-btn {
		display: block;
		width: 30px;
    margin-right: 18px;
	}
	.nav-btn div {
		background: #888;
		border-radius: 10px;
		height: 4px;
		margin: 6px 0;
	}
	.header .wrap {
	  height: 60px;
	}
	.header .gnav {
		position: absolute;
		top: 100%;
		left: 0;
		background: #fafafa;
		width: 100%;
		border-bottom: 1px solid #f28e26;
		opacity: 0;
		transition: .2s;
		visibility: hidden;
	}
	.open .header .gnav {
		opacity: 1;
		visibility: visible;
	}
	.header .gnav > ul {
		display: block;
	}
	.header .gnav > ul li{
		border: none !important;
	}
	.header .gnav > ul li a{
    position: relative;
		border-top: 1px solid #f28e26;
		padding: 0 20px;
		display: flex;
		align-items: center;
		height: 50px;
		font-size: 12px;
	}  
/* ▲ */
  .header .gnav > ul li a::after{
      content: '';
      display: inline-block;
      border-style: solid;
      border-width: 8px 0 8px 8px;
      border-color: transparent transparent transparent #f28e26;
      width: 0;
      height: 0;
      position: absolute;
      top: 50%;
      right: 24px;
      transform: translateY(-50%); 
  }
  .header .gnav > ul li:last-child a::after{
      border-color: transparent transparent transparent #fff;
  }

}

/* .top-keyvisual
--------------------------------------------------------- */
.mv {
  position:relative;
  width: 100%;
  height: 0;
  padding-top: 53.07692307692308%;/* (画像の高さ / 画像の横幅) × 100 */
  background: url("/solution/lp/siklu/img/mv.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.mv_txtset{
  position:absolute;
  width:100%;
  height:100%;
/*  display:flex;*/
  display: block !important;
  justify-content: center;
  align-items: center;
  top:20%;
  left:12%;
  padding:1% 3%;
/**/
  width: 500px;
  height: 300px;
}
h1 {
  display: inline-block;
  letter-spacing: 0.5px;
  font-weight: bold;
  text-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
}
h1 span{
  font-size: 0.5em;
}
.mv_txt01{
  display: inline-block;
  font-size: 0.8em;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 0.8em;
  text-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
  font-size: clamp(2.0em, 1vw, 3.0em);
}
.mv_txt02{
  font-size: 1.0em;
  background-color: #31c77f;
  color: #fff;
  width:284px;
  letter-spacing: 0.15em;
  padding:0.15em 0.5em;
  margin-bottom: 0.1em;
}
@media screen and (max-width: 767px) {
.mv_txtset{
  width:100%;
  height:100%;
  top:10%;
  left:3%;
  padding:1% 3%;
  line-height: 1.8em;
}
.mv_txt01{
  font-size: 0.6em;
  letter-spacing: 0.1em;
  margin-bottom: 0.3em;
  font-size: clamp(1.5em, 1vw, 2.0em);
}
.mv_txt02{
  background-color: #f28e26;
  color: #fff;
  width:212px;
  letter-spacing: 0;
}
h1 span{ font-size: 0.6em;}

}


/* .topleadBox
--------------------------------------------------------- */
.topleadBox{
  background-color: #e5f9f0;
}
.topleadBox .inner{
  padding-top:50px;
  padding-bottom: 0;
}
dl.topleadBox__set {
  width: 580px;
  margin:30px auto;
}
.topleadBox__set dt {
  float: left;
}
.topleadBox__set dt:before {
  content: "";
  display: inline-block;
  background: url(/solution/lp/siklu/img/icon_check.png) no-repeat left center;
  background-size: 100% auto;
  vertical-align: middle;
  margin: 0 10px 3px 0;
  width: 24px;
  height: 24px;
}
.topleadBox__set dd {
  font-size: 1.175rem;
  font-weight: bold;
  margin-bottom:10px;
  border-bottom: dotted 2px;
  margin-left: 32px
}
.topleadBox__txt{
  text-align: center;
  font-size:1.5em;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  dl.topleadBox__set {
    width: 100%;
  }
  .topleadBox__set dd {
    font-size: 1.0rem;
  }
}
/* .caseBox
--------------------------------------------------------- */
.caseBox .inner {
margin:0 auto;
  padding-bottom: 2em;
}
.caseBox__No {
  display: inline-block;
  background-color: #31c77f;
  color: #fff;
  padding:0.2em;
  font-size: 0.8em;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.notice-img{
  position:absolute;
  top:486px;
  left:408px;
  font-size: 0.8em;
  z-index: 1;  
}
.caseBox__txt1{
  font-weight: bold;
  font-size: 1.4em;
}
.caseBox__txt2{
  font-weight: bold;
  font-size: 0.9em;
  line-height: 1.5em;
  margin-bottom: 1.5em;
}
.caseBox__txt3{
  font-size: 1.0em;
  line-height: 1.5em;
}
.caseBox__case1,
.caseBox__case2,
.caseBox__case3{
  position:relative;
  width:1000px;
}
.caseBox__case1{
  height:540px;
  margin: 1em auto;
}
.caseBox__case2{
  margin-top: 5em;
  height:540px;
}
.caseBox__case3{
  margin-top: 5em;
  height:600px;
}

.caseBox__case1 img,
.caseBox__case2 img,
.caseBox__case3 img{
  position:absolute;
  z-index: 1;
}
.caseBox__case1 img{
  top:46px;
  left:-150px;
}
.caseBox__case2 img{
  top:48px;
  right:-150px;
}
.caseBox__case3 img{
  top:46px;
  left:-150px;
}
.caseBox__case1 .caseBox__wrap,
.caseBox__case2 .caseBox__wrap,
.caseBox__case3 .caseBox__wrap{
  position:absolute;
  top:0px;
  background:#e5f9f0;
  width:660px;
}
.caseBox__case1 .caseBox__wrap{
  left:500px;
  padding:3.2em 12.0em 6.0em 4.5em;
}
.caseBox__case2 .caseBox__wrap{
  right:500px;
  padding:3.2em 4.5em 6.2em 12.0em;
}
.caseBox__case3 .caseBox__wrap{
  left:500px;
  height: 480px;
  padding:2.8em 12.0em 1.8em 4.5em;
}
.btn-case01,
.btn-case02{
  position:absolute;
  width: 240px;
  text-align: center;
}
.btn-case01{
  top:452px;
  left:148px;
}
.btn-case02{
  top:456px;
  left:260px;
}
.caseBox__frame{
  border:1px solid #31c77f;
  border-radius:10px; 
  padding:15px;
  width: 70%;
  margin:2em auto;
  color: #31c77f;
  font-weight: bold;
  font-size: 1.2em;
}
.caseBox__frame p{
  text-align: center;
  margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
.caseBox__txt1{
  margin-bottom: 0.3em;
}
.caseBox__case1,
.caseBox__case2,
.caseBox__case3{
  margin-top: 1em;
  position:static;
  width:100%;
  height:auto;
}
.caseBox__case1 img,
.caseBox__case2 img,
.caseBox__case3 img{
  position:static;
  width:100%;
  z-index: 0;
}
.caseBox__case1 .caseBox__wrap,
.caseBox__case2 .caseBox__wrap,
.caseBox__case3 .caseBox__wrap{
  position:static;
  width:100%;
  padding:2em;
  background-color: #fff;
  margin-top: -3.5em;
}
.caseBox__case3 .caseBox__wrap{
  height: auto;
}
.btn-case01,
.btn-case02{
  position:static;
  width: 100%;
  margin-bottom: 0;
}
.caseBox__ttl{
  position:relative;
  background:#e5f9f0;
  padding:1.5em 2em 0.5em;
  margin-bottom: 1.4em;
  top:-4px;
  left:0;
}
.caseBox__txt3{
  font-size: 1.2em;
}
.caseBox__frame{
  width: 90%;
  margin-top: 0;
}
}

/* .placeBox & .othersBox
--------------------------------------------------------- */
.othersBox{
  background-color: #fef3e9;
}
.othersBox .inner{
  padding-bottom: 2em;
}
.othersBox__txt{
  text-align: center;
  font-size:1.5em;
}
.placeBox_row,
.othersBox_row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 3em;
  margin-bottom: 3em;
  padding:0 3.0em;
}
.placeBox_item,
.othersBox_item {
  padding: 0px;
  width: 30%;
  margin:5px;
  text-align: center;
  background-color: #fff;
  box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, .5);
}
.placeBox_item p,
.othersBox_item p {
  padding:1.5em;
  font-weight: bold;
}
.placeBox_item{ border-top:solid 5px #31c77f;}
.othersBox_item { border-top:solid 5px #f28e26;}

@media screen and (max-width: 767px) {
  .othersBox__txt{
    font-size:1.3em;
    margin-bottom: 2em;
  }
  .placeBox_row,
  .othersBox_row {
    padding:0;
    margin:0;
  }
  .placeBox_item,
  .othersBox_item {
    width: 48%;
    margin: 0;
  }
  .placeBox_item,
  .othersBox_item {
    margin-bottom: 30px;
  }
  .placeBox_item p,
  .othersBox_item p {
    font-size: 0.8em;
    padding:1.2em;
  }

}

/* .pointBox
--------------------------------------------------------- */
.pointBox{
  background-color: #31c77f;
  color: #fff;
}
.pointBox > .inner {
  padding-top: 2.5em;
  padding-bottom: 0;
}
.pointBox ul {
  display: flex;
  justify-content: center;
  margin:2em auto 3em;;
}
.pointBox ul li {
  margin:0 0.5em;
}
@media screen and (max-width: 767px) {
  .pointBox ul{
    flex-direction: row;
    flex-wrap: wrap;
    margin:0;
  }
  .pointBox ul li{
    flex-wrap: wrap;
    margin:1em auto;
    width:40%;
  }
}

/* .flowBox
--------------------------------------------------------- */
.flowBox > .inner {
  padding-bottom: 20px;
}
.flowBox__set{
  display: flex;
  margin: 3em 2em 5em;
}
.flowBox dl{
  position: relative;
  border:5px solid #31c77f;
  width:200px;
  text-align: center;
  font-weight: bold;
  margin:0 1em;
  padding:2.4em 1em 0.5em;
}
.flowBox dl:not(:last-child)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 101%;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #31c77f;
}
.flowBox dt img{
  margin-bottom: 1em;
}
.flowBox dd{
  vertical-align: middle;
}
.flowBox__icon{
  position: absolute;
  top: -15%;
  left: 33%;
}
@media screen and (max-width: 767px) {
  .flowBox__set{
    display:block;
    width:340px;
    margin: 3em auto;
    padding-left: 2em;
  }
  .flowBox dl{
    display: flex;
    width:100%;
    padding:1.0em 1em 0em 3em;
    margin: 0 auto 2em;
  }
  .flowBox dl:not(:last-child)::before {
    width: 0;
    height: 0;
    top: 119%;
    left: 45%;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #31c77f;  
  }
  .flowBox__icon{
    top: 13.0%;
    left: -10.5%;
  }
  .flowBox dt img{
    width:60px;
  }
  .flowBox dd{
  /*  width:200px;*/
  }
  .flowBox__txt {
    padding:1.4em 0 1.8em;
    margin-left:3em;
    text-align: left;
  }
}

/* .lineupBox
--------------------------------------------------------- */
.lineupBox .inner{
  padding-bottom: 0;
}
.lineupBox table {
  border-collapse: collapse;
  margin:2em auto 0;
  table-layout: fixed;
  width: 900px;
  font-size:0.85em;
}
.lineupBox th,td {
  border: solid 1px #ccc;
  padding:5px;
  text-align: center;
  vertical-align: middle;
}
.lineupBox th{
  background-color: #31c77f;
  color: #fff;
}
.tbl-td{
  background-color: #e5f9f0;
  font-weight: bold;
  border-left: none;
}
.lineupBox th.tbl-none{
  background-color: #fff;
  border: none;
}
@media screen and (max-width: 767px) {
  .table-scroll {
    overflow: scroll;
    overflow-y:hidden;
  }
  .lineupBox table {
    table-layout: inherit!important;
    width: 560px;
  }
  .lineupBox th,td{
    white-space: nowrap;
  }

}

/* .formBox
--------------------------------------------------------- */
#pardot-form{ height:800px;}
.formBox.section{
  padding-bottom: 0;
  margin-bottom: 0;
}
.formBox{
  background-color: #e5f9f0;
}
.formBox.section > .inner{
 padding-bottom: 0!important;
}
@media screen and (max-width: 767px) {
  #pardot-form{ height: 930px;}
}

/* .contact
--------------------------------------------------------- */
.contact{
  position:relative;
  width: 100%;
  height: 0;
  padding-top: 12.30769230769231%;/* (画像の高さ / 画像の横幅) × 100 */
  background: url("/solution/lp/siklu/img/background.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.contact .inner{
  position:absolute;
  max-width: 1300px;
  width:100%;
  height:100%;
  display:flex;
  justify-content: center;
  align-items: center;
  top:0;
  left:0;
  padding: 0;
}
@media screen and (max-width: 767px) {
.contact{
  position:static;
  height:100%;
  padding:0;
}
.contact .inner{
  position:static;
  padding:0;
}
.contact div.btn{
  margin-top: -1.2em;
}
}

/* footer
--------------------------------------------------------- */
#footer {
  background: #fff;
}
#footer .inner {
  max-width: 1000px;
  margin: auto;
}
.footer-info__logo {
  width: 100px;
  margin:0 auto;
  padding:30px 0;
}
.footer-copy {
  background: #003391;
  text-align: center;
  padding: 18px 0 20px;
}
.footer-copy .footer-copy__txt {
  color: #fff;
  line-height: 1.8;
  font-size: 0.75rem;
  /*12rem*/
}
@media screen and (max-width: 767px) {
  #footer > .inner {
    max-width: none;
    width: 100%;
  }
  .footer-copy .footer-copy__txt {
    font-size: 0.625rem; /*10px*/
  }
}


/* =========================================================
@meida 767px　SP
========================================================= */
@media screen and (max-width: 767px) {
/* ================================================================= */
/* layout 共通 */
/* ================================================================= */
  body {
    width: 100%;
    min-width: initial;
    font-size: 0.875rem;
    /*14px:*/
    /* font-size: 3.73333vw; */
  }
  .section > .inner {
    max-width: none;
    padding: 40px 1em 20px;
    width: 100%;
  }
  h2.sec_ttl {
    text-align: center;
    margin-bottom: 20px;
  }
  .sec_ttl_sub {
    font-size:1rem;
    line-height:2;
  }
  p.ttl_lead {
    margin-bottom: 20px;
  }
}

/* ========================================================= */
.balloon1 {
  position: relative;
  display: inline-block;
  margin: 3em 0 1.5em;
  padding: 4px 10px;
  min-width: 120px;
  max-width: 100%;
  background: #31c77f; /* green */
  color: #fff;
  font-size: 0.8em;
}
.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #31c77f;
}
.balloon1 p {
  margin: 0;
  padding: 0;
  color: #fff;
}
.balloon2{
  position: relative;
  background: #e5f9f0;
  padding: 1em;
}
.balloon2:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e5f9f0 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}
.httl {
  overflow: hidden;
  text-align: center;
  font-weight: bold;
}
.httl span {
  margin: 0 0 0.5em 0;
  display: inline-block;
  padding: 0 0.5em;
  position: relative;
  color: #31c77f;
  font-size: 0.5em;
  font-weight: bold;
}
.triangle::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 8px 0 8px 8px;
    border-color: transparent transparent transparent #fff;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 24px;
    transform: translateY(-50%); 
}

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}



